/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"ShareExtension_Subheader_LoadingData" = "Loading…";
"ShareExtension_Subheader_ItemCount" = "Sharing %@ items"; //LOCALIZE PLURAL
"ShareExtension_Subheader_NoItemsFound" = "No shareable items found";
"ShareExtension_NoFoldersYet" = "No folders yet.";
"ShareExtension_NoTagsYet" = "No tags yet.";
"ShareExtension_NewFolder_NameField_Placeholder" = "New folder name";
"ShareExtension_Error_ShareFailed_Title" = "Sharing to ScreenFloat failed.";
"ShareExtension_Error_ShareFailed_Reason_OpenAppFailed" = "ScreenFloat could not be launched.";
